gnome-sharp 2.20.0.0 2.24.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Gnome.SaveStyleGType)) Which pieces of data a client should save when receiving a "SaveYourself" call from the session manager. To be added.
- Field
  2.24.0.0
  Gnome.SaveStyle Save both global and local data.
- Field
  2.24.0.0
  Gnome.SaveStyle Save data (to somewhere persistent) that affects and is visible to all users of this application.
- Field
  2.24.0.0
  Gnome.SaveStyle Save data that only applies to this instance of the application.